Linux Release note

Old Release (3.10.y)

New Release (4.9.y)

We don't support Kernel 4.9 any more. Please use the latest 4.14
16.04.2

Upstream Release (4.14.y)

Kernel 4.14 will soon be deprecated. Please use the latest 5.4
Ubuntu 16.04.3, Ubuntu 18.04

Upstream Release (5.4.y)